> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/biller/api-biller-last_poll.md).

# /api/biller/last\_poll

## GET /api/biller/last\_poll

> Get last poll for a biller

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/last_poll"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_biller_last_poll":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/biller/last_poll":{"get":{"description":"Get last poll for a biller","tags":["/api/biller/last_poll"],"parameters":[{"name":"billerid","in":"query","schema":{"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_biller_last_poll"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_biller_last_poll"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_biller_last_poll"}}}}}}}}}
```
